ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ed Mangual" <edmang...@carolina.rr.com>
Subject RE: Quoting issue
Date Fri, 07 Dec 2001 20:58:39 GMT
Stefan,
 
Sorry for misspelling your name.
 
Ed Mangual
SCM Architect
Business Banking Division
S1 Corporation, Charlotte
704-423-2530
mailto:ed.mangual@s1.com
 
-----Original Message-----
From: Ed Mangual [mailto:ed.mangual@s1.com] 
Sent: Friday, December 07, 2001 3:45 PM
To: ant-user@jakarta.apache.org; edmangual@carolina.rr.com
Cc: ed.mangual@s1.com
Subject: Re:Quoting issue
 
Stephan, Diane
 
Thanks for all the help you guys have provided. I was able to resolve my
issue. I changed my JAVA_HOME from jdk1.1.8 to jdk1.2.2 and I didn't get
the error message. As soon as I switched it back to jdk1.1.8, I got the
error message again.  I need to compile my code using jdk1.1.8. I have a
batch file that I can call using exec to sign my code. 
 
Does ant require jdk1.2.2 and above?
 
 
Ed Mangual
SCM Architect
Business Banking Division
S1 Corporation, Charlotte
704-423-2530
mailto:ed.mangual@s1.com
 

Mime
View raw message